Error

two or more packages specified (libccp4c0 libsane-extras)